Skip to content

createContentTag

POST
/api/v1/content-tags
curl --request POST \
--url https://example.com/api/v1/content-tags \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "color": "example" }'

Create content tag. Requires an authenticated dashboard user.

Media typeapplication/json
object
name
required
string
>= 1 characters
color
string
Examplegenerated
{
"name": "example",
"color": "example"
}

Tag created

Media typeapplication/json
object
data
required
object
id
required
string format: uuid
name
required
string
color
required
string
assetCount
integer
assignable

On the tag list, whether the caller may apply or remove this tag.

boolean
Examplegenerated
{
"data": {
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"name": "example",
"color": "example",
"assetCount": 1,
"assignable": true
}
}